TABLE { border-width: 0; }
TD,TH { border-width: 0; font-size: 10pt; font-family: verdana,helvetica,arial; text-align: left }
P,UL,LI,DIV,FORM,EM,BLOCKQUOTE { font-size: 10pt; font-family: verdana,helvetica,arial; }
BODY { margin: 10px; font-size: 10pt; font-family: verdana,helvetica,arial; }
SMALL { font-size: 8pt; }
MED { font-size: 12pt; }
BIG { font-size: 14pt; }
HR { height: 1px; color: #000000; }
